@charset "utf-8";

/* ---------------------------------------------
  リセット
--------------------------------------------- */
.lp_main h1,
.lp_main h2,
.lp_main h3,
.lp_main dl,
.lp_main dt,
.lp_main dd {
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.lp_main ul,
.lp_main ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.lp_main img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.c-to-top {
  z-index: 99;
}

.lp_main a[href*="tel:"] {
  pointer-events: auto;
  cursor: pointer;
}

/* ---------------------------------------------
  レイアウト
--------------------------------------------- */
.lp_main .ly_cont {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
.lp_main .ly_cont__pd {
  padding: min(6%, 35px) 0;
}
@media screen and (max-width:1025px){
  .lp_main .ly_cont__pd {
    padding-bottom: min(3%, 35px);
  }
}
.lp_main .ly_cont_inner {
  margin: min(15%, 75px) 0;
  padding: min(15%, 75px) 0;
}
.lp_main .ly_contBg {
  background-color: #ffe4eb;
}
.lp_main .ly_contBg__pink {
  background-color: #ffe4eb;
}

.lp_main .el_head {
  text-align: center;
  background-color: #e5003c;
}

/* ---------------------------------------------
  fv
--------------------------------------------- */
.lp_main .el_fv {
  text-align: center;
}
.lp_main .bl_fv__obi {
  text-align: center;
}
.lp_main .el_fv02 {
  text-align: center;
}
.lp_main .el_fvNote {
  max-width: 920px;
  margin: 0 auto;
  padding: calc((20 / 750) * 100vw) calc((20 / 750) * 100vw) calc((10 / 750) * 100vw) 0;
  font-size: calc((14 / 750) * 100vw);
  font-feature-settings: "palt";
  text-align: right;
  letter-spacing: 0.001em;
}
.lp_main .el_fvNote + .ly_cont__pd {
  padding-top: min(3%, 30px);
}
@media screen and (min-width: 1025px) {
  .lp_main .el_fvNote {
    padding-right: 0;
    font-size: 12px;
    padding: 10px 0 0;
  }
}


/* ---------------------------------------------
  キャンペーンバナー
--------------------------------------------- */
.lp_main .bl_bnrCp {
  width: min(92%, 672px);
  margin: 0 auto;
  padding-bottom: min(5%, 50px);
}
.lp_main .bl_bnrCp p{
  font-size: 12px;
  font-feature-settings: "palt";
  text-align: right;
  letter-spacing: 0.001em;
  padding-right: 15px;
}
@media (max-width:1025px){
  .lp_main .bl_bnrCp {
    width: min(95%, 672px);
  }
  .lp_main .bl_bnrCp p {
    font-size: clamp(5px, calc((14 / 750) * 100vw), 13px);
    padding-right: calc((15 / 750) * 100vw);
  }
}
.lp_main .el_note {
  padding-top: min(5%, 10px);
  text-align: center;
  font-size: clamp(8px, calc((16 / 750) * 100vw), 12px);
  line-height: 1.7;
}


/* ---------------------------------------------
  cv area
--------------------------------------------- */
.lp_main .ly_cont.cv {
  max-width: 1160px;
}
.lp_main .bl_cvarea {
  width: 90%;
  max-width: 828px;
  margin-left: auto;
  margin-right: auto;
}
.lp_main .bl_cvarea_txt {
  width: min(85%, 498px);
  margin: 0 auto 3% auto;
}
@media (min-width: 1025px) {
  .lp_main .bl_cvarea_txt {
    margin-bottom: 20px;
  }
}

.lp_main .bl_cvarea_btn {
  display: flex;
  flex-wrap: wrap;
}
.lp_main .bl_cvarea_btn li {
  width: 50%;
}
.lp_main li.bl_cvarea_btn_1col {
  width: 100%;
}

/* タブの中 */
.lp_main .bl_cvSmall {
  margin-top: 5%;
}
.lp_main .bl_cvSmall .bl_cvarea {
  margin-top: 0;
}
.lp_main .bl_cvSmall .bl_cvarea_btn__long {
  width: clamp(311px, calc((622 / 1025) * 100vw), 677px);
}
.lp_main .bl_cvSmall .bl_cvarea_btn {
  width: clamp(156px, calc((312 / 1025) * 100vw), 343px);
}
.lp_main .bl_cvarea_txtPamphlet {
  width: clamp(303px, calc((606 / 1025) * 100vw), 485px);
  margin: 0 auto;
}


/* ---------------------------------------------
  気になるポイント
--------------------------------------------- */
.lp_main .bl_point_list {
  width: 90%;
  margin: 0 auto;
}
.lp_main .bl_point_list li {
  margin-bottom: 3%;
}
.lp_main .bl_point_list li img {
  width: 100%;
}
.lp_main .bl_point_bg {
  margin-top: min(10%, 75px);
  background-image: linear-gradient(#fff calc((26 / 750) * 100vw), #fef5dc calc((26 / 750) * 100vw));
}
.lp_main .bl_point_head {
  position: relative;
  text-align: center;
  background-color: #e5003c;
  margin-bottom: min(20%, 100px);
}
.lp_main .bl_point_head h2 picture {
  max-width: 800px;
}
.lp_main .bl_point_head h2::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -50px;
  margin: 0 auto;
  max-width: 1600px;
  height: 100px;
  background-color: #e5003c;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 210% 0%, 50% 100%, 0% 70%);
  clip-path: polygon(0% 0%, 100% 0%, 210% 0%, 50% 100%, 0% 70%);
  padding-bottom: 12%;
  z-index: -1;
}

@media (min-width: 1025px) {
  .lp_main .bl_point_list {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .lp_main .bl_point_head h2::before {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 150% 0%, 50% 100%, 0% 50%);
    clip-path: polygon(0% 0%, 100% 0%, 150% 0%, 50% 100%, 0% 50%);
    bottom: -84px;
  }
  .lp_main .bl_point_bg {
    background-image: linear-gradient(#fff 20px, #fef5dc 20px);
  }

  .lp_main .bl_point_list li img {
    width: auto;
  }

  /* 品質背景 */
  .lp_main .bl_point_bg02 {
    background: #fdf1d1 url(../img/point_24_bg.png) no-repeat;
    background-position: top center;
  }
}

/* アコーディオン ボタン */
.lp_main .el_acoBtn {
  position: relative;
  cursor: pointer;
  width: 93%;
  margin: 0 auto;
}
.lp_main .el_acoBtn::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 2%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: min(7%, 42px);
  padding-top: min(7%, 42px);
  background: url(../img/aco_arrow.png) no-repeat;
  background-size: contain;
}
.lp_main .el_acoBtn.is_active::after {
  transform: translate(0, -50%) scale(1, -1);
}

@media (min-width: 1025px) {
  .lp_main .el_acoBtn {
    width: 800px;
  }
  .lp_main .el_acoBtn::after {
    right: 12px;
  }
}


/* ---------------------------------------------
  キャンペーンバナー
--------------------------------------------- */
.lp_main .el_cpBnr {
  margin: min(8%, 50px) 2.5% min(13%, 84px) 2.5%;
}
@media (min-width: 1025px) {
  .lp_main .el_cpBnr {
    margin-left: 0;
    margin-right: 0;
  }
}


/* ---------------------------------------------
  口コミ
--------------------------------------------- */
.lp_main .bl_uvArea {
  position: relative;
  margin-bottom: min(15%, 100px);
  margin-left: 3%;
  margin-right: 3%;
}

/* 注釈 */
.lp_main .bl_uvArea_note {
  margin-top: 10px;
  text-align: right;
  font-size: clamp(8px, calc((16 / 750) * 100vw), 14px);
  line-height: 1;
}

/* タブ */
.lp_main .uvTab_menu {
  position: relative;
  display: flex;
  margin: 0 auto -1px auto;
}
.lp_main .uvTab_menu_btn {
  cursor: pointer;
}
.lp_main .uvTab_menu_btn.is_active img {
  opacity: 0;
}
.lp_main .uvTab_menu_01.is_active {
  background: url(../img/uv_tab_01_on_sp.png) no-repeat;
  background-size: 100%;
}
.lp_main .uvTab_menu_02.is_active {
  background: url(../img/uv_tab_02_on_sp.png) no-repeat;
  background-size: 100%;
}
.lp_main .uvTab_menu_03.is_active {
  background: url(../img/uv_tab_03_on_sp.png) no-repeat;
  background-size: 100%;
}

.lp_main .uvTab_main {
  display: none;
}
.lp_main .uvTab_main.is_active {
  display: block;
}

/* 高校生 */
.lp_main .uvTab_main__high {
  border: 10px solid #e5003c;
}
/* 中学生 */
.lp_main .uvTab_main__juniorhigh {
  border: 10px solid #00379b;
}
/* 小学生 */
.lp_main .uvTab_main__elementary {
  border: 10px solid #268e0e;
}

@media (min-width: 1025px) {
  .lp_main .bl_uvArea {
    margin-left: 0;
    margin-right: 0;
  }

  .lp_main .uvTab_menu_01.is_active {
    background: url(../img/uv_tab_01_on.png) no-repeat;
    background-size: 100%;
  }
  .lp_main .uvTab_menu_02.is_active {
    background: url(../img/uv_tab_02_on.png) no-repeat;
    background-size: 100%;
  }
  .lp_main .uvTab_menu_03.is_active {
    background: url(../img/uv_tab_03_on.png) no-repeat;
    background-size: 100%;
  }

  .lp_main .uvTab_main__high,
  .lp_main .uvTab_main__juniorhigh,
  .lp_main .uvTab_main__elementary {
    border-width: 20px;
  }
}



















/* 生徒の声 */
.lp_main .bl_uv_slide {
  position: relative;
}
.lp_main .swiper-container {
  overflow: hidden;
}

/* ページネーション */
.lp_main .bl_uv_slide .swiper-pagination {
  bottom: -28%;
}
.lp_main .bl_uv_slide .swiper-pagination-bullet {
  margin: 0 8px;
  width: min(calc((25 / 750) * 100vw),14px);;
  height: min(calc((25 / 750) * 100vw),14px);;
  opacity: 1;
}
.lp_main #high .bl_uv_slide .swiper-pagination-bullet {
  background-color: #ffe4eb;
}
.lp_main #juniorhigh .bl_uv_slide .swiper-pagination-bullet {
  background-color: #eaeff7;
}
.lp_main #elementary .bl_uv_slide .swiper-pagination-bullet {
  background-color: #e6f4e3;
}

.lp_main #high .bl_uv_slide .swiper-pagination-bullet-active {
  background-color: #e5003c;
}
.lp_main #juniorhigh .bl_uv_slide .swiper-pagination-bullet-active {
  background-color: #00379b;
}
.lp_main #elementary .bl_uv_slide .swiper-pagination-bullet-active {
  background-color: #268e0e;
}

/* next prev */
.lp_main .bl_uv_slide .swiper-button-next,
.lp_main .bl_uv_slide .swiper-button-prev {
  top: 50%;
  width: 9%;
  height: 25%;
  z-index: 10;
}
.lp_main #high .bl_uv_slide .swiper-button-next,
.lp_main #high .bl_uv_slide .swiper-button-prev {
  background: url(../img/uv_high_arrow_sp.png) no-repeat;
  background-size: contain;
}
.lp_main #juniorhigh .bl_uv_slide .swiper-button-next,
.lp_main #juniorhigh .bl_uv_slide .swiper-button-prev {
  background: url(../img/uv_juniorhigh_arrow_sp.png) no-repeat;
  background-size: contain;
}
.lp_main #elementary .bl_uv_slide .swiper-button-next,
.lp_main #elementary .bl_uv_slide .swiper-button-prev {
  background: url(../img/uv_elementary_arrow_sp.png) no-repeat;
  background-size: contain;
}
.lp_main .bl_uv_slide .swiper-button-next {
  right: -6.5%;
  filter: drop-shadow(6.038px 5.248px 8px rgba(0, 0, 0, 0.2));
}
.lp_main .bl_uv_slide .swiper-button-prev {
  left: -6.5%;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
  filter: drop-shadow(-6.038px 5.248px 8px rgba(0, 0, 0, 0.2));
}
.lp_main .bl_uv_slide .swiper-button-next:after,
.lp_main .bl_uv_slide .swiper-button-prev:after {
  font-size: 0;
}
.lp_main .bl_uv_slide .swiper-button-next.swiper-button-disabled,
.lp_main .bl_uv_slide .swiper-button-prev.swiper-button-disabled {
  display: none;
}
@media (min-width: 1025px) {
  .lp_main .bl_uv_slide .swiper-button-next,
  .lp_main .bl_uv_slide .swiper-button-prev {
    top: 47%;
    width: 63px;
    height: 63px;
  }
  .lp_main #high .bl_uv_slide .swiper-button-next,
  .lp_main #high .bl_uv_slide .swiper-button-prev {
    background: url(../img/uv_high_arrow.png) no-repeat;
    background-size: contain;
  }
  .lp_main #juniorhigh .bl_uv_slide .swiper-button-next,
  .lp_main #juniorhigh .bl_uv_slide .swiper-button-prev {
    background: url(../img/uv_juniorhigh_arrow.png) no-repeat;
    background-size: contain;
  }
  .lp_main #elementary .bl_uv_slide .swiper-button-next,
  .lp_main #elementary .bl_uv_slide .swiper-button-prev {
    background: url(../img/uv_elementary_arrow.png) no-repeat;
    background-size: contain;
  }
  .lp_main .bl_uv_slide .swiper-button-next {
    right: -5.5%;
  }
  .lp_main .bl_uv_slide .swiper-button-prev {
    left: -5.5%;
  }
  .lp_main .bl_uv_slide .swiper-pagination {
    bottom: -40%;
  }
  .lp_main .bl_uv_slide .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin: 0 8px;
  }
}



/* ---------------------------------------------
  よくある質問
--------------------------------------------- */
.lp_main .bl_faq h2 {
  margin-bottom: min(8%, 63px);
}
.lp_main .bl_faq_list {
  width: 90%;
  max-width: 600px;
  margin: 2% auto 0 auto;
  padding: 0 min(5%, 20px);
  border: 2px solid #e6003d;
  border-radius: 5px;
}
.lp_main .bl_faq_list dd {
  display: none;
}

/* アイコン */
.lp_main .bl_faq_icn {
  width: clamp(15px, calc((30 / 1025) * 100vw), 20px);
  margin-right: 3%;
}


/* 見出し */
.lp_main .bl_faq_head {
  display: flex;
  position: relative;
  padding: 5% 0;
  font-weight: bold;
  cursor: pointer;
  align-items: center;
}
.lp_main .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 43px);
}
.lp_main .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(14px, calc((28 / 750) * 100vw), 22px);
  line-height: 1.6;
}
.lp_main .bl_accordion_btn span {
  display: flex;
  position: absolute;
  top: 50%;
  right: 0;
  width: clamp(16.5px, calc((33 / 1025) * 100vw), 26px);
  height: clamp(16.5px, calc((33 / 1025) * 100vw), 26px);
  background-color: #e6003d;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%)
}

.lp_main .bl_accordion_btn span::before,
.lp_main .bl_accordion_btn span::after {
  content: " ";
  display: block;
  position: absolute;
  width: 70%;
  height: 1px;
  background: #fff;
}

.lp_main .bl_accordion_btn span::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.lp_main .bl_accordion_btn.is-active span::before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* 回答 */
.lp_main .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: 5% 0;
  border-top: 2px dotted #e6003d;
}
.lp_main .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(10px, calc((20 / 1025) * 100vw), 16px);
  line-height: 1.6;
}
.lp_main .bl_faq_mainTxt span{
  font-weight: 700;
}

@media screen and (min-width: 1025px) {
  .lp_main .bl_faq_list {
    border-width: 3px;
  }
  .lp_main .bl_faq_head {
    padding: 20px 0;
  }
  .lp_main .bl_faq_main {
    padding: 20px 0;
    border-top: 4px dotted #e6003d;
  }
  .lp_main .bl_faq_icn {
    margin-right: 15px;
  }
}


/* ---------------------------------------------
  ヘルパー
--------------------------------------------- */
.lp_main .hp_t_color {
  color: #1f377c;
}
.lp_main .hp_t_bold {
  font-weight: bold;
}
.lp_main .hp_t_marker {
  background-color: #ffe14f;
}
.lp_main .hp_t_link {
  color: #1f377c;
  font-weight: bold;
  text-underline-offset: 3px;
}
.lp_main .hp_t_link:hover {
  text-decoration: none;
}

.lp_main .hp_mb {
  margin-bottom: min(15%, 75px);
}
.lp_main .hp_pb20 {
  padding-bottom: min(2%, 20px);
}
.lp_main .hp_pb50 {
  padding-bottom: min(10%, 50px);
}

.lp_main .hp_anchor {
  margin-top: -20%;
  padding-top: 20%;
}

.lp_main .hp_hide {
  display: none;
}
.lp_main .hp_pc {
  display: none;
}
.lp_main .hp_sp {
  display: block;
}
@media (min-width: 1025px) {
  .lp_main .hp_pc {
    display: block;
  }
  .lp_main .hp_sp {
    display: none;
  }
}


/* ---------------------------------------------
  バナーエリア
--------------------------------------------- */
.lp_main .ly_cont.banner_box {
  max-width: 1160px;
}
.banner_area{
  max-width: 100%;
  padding: min(8%, 50px) 0;
}
.banner_area p{
  margin: 0;
}
.banner_area img {
  width: min(100%, 1160px); /* pxのみ実寸の数値を入力する */
  margin: 0 auto;
}